﻿@font-face {
    font-family: 'Vazirmatn';
    src: url('/_content/KasbComponents/fonts/Vazirmatn-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Vazirmatn';
    src: url('/_content/KasbComponents/fonts/Vazirmatn-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Vazirmatn';
    src: url('/_content/KasbComponents/fonts/Vazirmatn-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('/_content/KasbComponents/fonts/OpenSans-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('/_content/KasbComponents/fonts/OpenSans-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Material Icons';
    src: url('/_content/KasbComponents/fonts/MaterialIcons.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

html, body {
    font-family: 'Vazirmatn', 'Open Sans', sans-serif;
}

[dir="rtl"] .mud-input-outlined .mud-input-label,
[dir="rtl"] .mud-input-label {
    right: 0;
    left: unset !important;
    transform-origin: top right;
}